perl-ExtUtils-Embed-5.20.3-1.2-omv2015.0.noarch.rpm


Advertisement

Description

perl-ExtUtils-Embed - Perl Module for ExtUtils-Embed

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name perl-ExtUtils-Embed
Package version 5.20.3
Package release 1.2-omv2015.0
Package architecture noarch
Package type rpm
Installed size 16.38 KB
Download size 15.37 KB
Official Mirror abf-downloads.openmandriva.org
Perl module for ExtUtils-Embed.

Alternatives

Package Version Architecture Repository
perl-ExtUtils-Embed - - -

Requires

Name Value
perl(Config) -
perl(Exporter) -
perl(File::Spec) -
perl(abi) >= 5.20.3

Provides

Name Value
perl(ExtUtils::Embed) == 1.320.0
perl-ExtUtils-Embed == 2:5.20.3-1.2:2015.0

Obsoletes

Name Value
perl < 2:5.20.3-1.2:2015.0
perl-base < 2:5.20.3-1.2:2015.0

Download

Type URL
Binary Package perl-ExtUtils-Embed-5.20.3-1.2-omv2015.0.noarch.rpm
Source Package perl-5.20.3-1.2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-ExtUtils-Embed rpm package:
    # urpmi perl-ExtUtils-Embed

Files

Path
/usr/lib/perl5/5.20.3/ExtUtils/Embed.pm
/usr/share/man/man3pm/ExtUtils::Embed.3pm.xz

Changelog

2016-01-08 - Matthew Dawkins <mattydaw@gmail.com> 2:5.20.3-1.2
- (1b961d1) hard code the requires for the exact DynaLoader pkg
- (Matthew Dawkins: 02b83c2) added hard requires for perl(DynaLoader) in base
- (Matthew Dawkins: 02b83c2) otherwise old upgrades nix it out
2015-11-18 - mdawkins (Matthew Dawkins) <mattydaw@gmail.com> 2:5.20.3-1.1
- (d35d518) restored all old exceptions for Locale::Codes::
- (mdawkins (Matthew Dawkins): 664f0d7) more exceptions...
- (mdawkins (Matthew Dawkins): 811b697) added more perl reqs exceptions
- (mdawkins (Matthew Dawkins): 9d72896) change Conflicts to Obsoletes for perlmodule subpkgs....
- (mdawkins (Matthew Dawkins): ffd02fb) renamed bin to bin-extras, as to not confuse what is in bin-extras
- (mdawkins (Matthew Dawkins): ffd02fb) fixed perlbuild.macros, extra double quote
- (mdawkins (Matthew Dawkins): be49181) added extra conflicts to ease upgrade
- (Matthew Dawkins: d33af36) added unpkgd directory
- (mdawkins (Matthew Dawkins): 5eff370) split out binary pkg
- (mdawkins (Matthew Dawkins): 5eff370) moved manpages for perl functions to man pkg
- (mdawkins (Matthew Dawkins): 5eff370) re-adjusted macros names
- (mdawkins (Matthew Dawkins): 2c051bb) split perl into individual sub pkgs
- (mdawkins (Matthew Dawkins): 2c051bb) re shuffled some files from perl to base to make a true minimum base pkg
2015-09-26 - Crispin Boylan <crisb@mandriva.org> 2:5.20.3-1
- (3c0c97a) 5.20.3
2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 2:5.20.2-4
- (b65d64f) MassBuild#774: Increase release tag
2015-07-14 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 2:5.20.2-3
- (7b3d16b) rebuild
2015-04-15 - Crispin Boylan <crisb@mandriva.org> 2:5.20.2-2
- (2ccaf51) Use db6
2015-03-21 - tpg (Tomasz Pawe? Gajc) <tpgxyz@gmail.com> 2:5.20.2-1
- (55da104) rediff patch 51
- (Tomasz Pawe? Gajc: 1dca340) new version 5.20.2
2015-03-18 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 2:5.20.1-3
- (0048433) 5.20.2
- (Per ?yvind Karlsen (proyvind): 25157d2) fix regression test to deal with resurrection of chmod 644 patch
- (Per ?yvind Karlsen (proyvind): 2c9004c) now why the fuck was -O0 added at the end of optimize flags?!?!
- (Per ?yvind Karlsen (proyvind): 9a07492) apply perl-donot-defer-sig11.patch again also, since it was silently
- (Per ?yvind Karlsen (proyvind): 9a07492) dropped as well..
- (Per ?yvind Karlsen (proyvind): b6209f6) apply perl-5.12.0-RC0-install-files-using-chmod-644.patch again, since
- (Per ?yvind Karlsen (proyvind): b6209f6) it was carelessly removed when updating to perl-5.20.1 for some reason..
2014-12-07 - Bernhard Rosenkraenzer <bero@bero.eu> 2:5.20.1-2
- (933da47) MassBuild#609: Increase release tag
2014-10-09 - Bernhard Rosenkraenzer <bero@lindev.ch> 2:5.20.1-1
- (1985d52) 5.20.1

See Also

Package Description
perl-ExtUtils-F77-1.170.0-16-omv2015.0.noarch.rpm Simple interface to F77 libs
perl-ExtUtils-Install-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-Install
perl-ExtUtils-Installed-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-Installed
perl-ExtUtils-Liblist-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-Liblist
perl-ExtUtils-MM-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM
perl-ExtUtils-MM_AIX-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_AIX
perl-ExtUtils-MM_Any-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_Any
perl-ExtUtils-MM_BeOS-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_BeOS
perl-ExtUtils-MM_Cygwin-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_Cygwin
perl-ExtUtils-MM_DOS-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_DOS
perl-ExtUtils-MM_Darwin-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_Darwin
perl-ExtUtils-MM_MacOS-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_MacOS
perl-ExtUtils-MM_NW5-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_NW5
perl-ExtUtils-MM_OS2-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_OS2
perl-ExtUtils-MM_QNX-5.20.3-1.2-omv2015.0.noarch.rpm Perl Module for ExtUtils-MM_QNX
Advertisement
Advertisement